/* CSS Document */
/*reset*/

body{
	margin:0 auto;
	background:url(Icons/bg.jpg)center fixed;}
	
*{font-family:"Verdana", "arial", sans-serif;}

a{color:#7E2217; font:"arial"; text-decoration:none; line-height:23px; font-size: 16px; border-bottom:dotted 1px #ccc;}
a:visited {color:#333333;}
a:hover{color:#000;	font:"arial";text-decoration: underline overline; color: black; background-color:#d0e4fe;}
		
.headlines, .sublines, infotext {font-face:arial; color:#614D3A; font-weight:bold; text-align:center;}

.headlines {font-family: "Arial", "Helvetica", "sans-serif"; font-size:25px; color: #614D3A; font-weight:bold; text-align:center}

.subheading {font-size: 22px; font-family: "Arial", "Helvetica", "sans-serif"; color: #614D3A; font-weight:bold;}

.Subheading-Center {font-family:"Arial", "Helvetica", "sans-serif"; font-size:22px; color: #614D3A; font-weight:bold; text-align:center}


.sublines {font-family:"Arial", "Helvetica", "sans-serif"; font-size:19px; color: #614D3A; font-weight:bold; text-align:center}

.infotext {	font-face:arial; font-size:16px; color:#7E2217; text-align:left; font-family: "Arial";}

.infotext-Center {font-family: "Verdana", "Arial", "san-serif"; line-height:23px; font-size: 16px; color:#996600; margin:5px 0px 10px 0; text-align:center;}
.text-Lg {font-face:arial; font-size:20px; color:#996600; text-align:left; margin:5px 0px 10px 0;}

.text  {font-family: "Verdana", "Arial", "san-serif"; line-height:23px; font-size: 16px; color:#996600; text-align:left; margin:5px 0px 10px 0;}

.Grey  {font-family: "Verdana", "Arial", "san-serif"; line-height:23px; font-size: 16px; color:#614D3A; text-align:left; margin:5px 0px 10px 0;}

.Black  {font-face:arial; font-size:16px; color:#000000; text-align:left; margin:5px 0px 10px 0;}

.Cen-Black {font-face:arial; font-size:16px; color:#000000; line-height:20px; text-align:center; margin:5px 0px 10px 0;}

.Center {font-face:arial; font-size:16px; color:#996600; line-height:23px; text-align:center; margin:5px 0px 10px 0;}

.text-Sm  {font-face:arial; font-size:12px; color:#996600; text-align:left; margin:5px 0px 10px 0;}

.Dk-Brown  {font-face:arial; font-size:16px; color:#7E2217; text-align:center; margin:5px 0px 10px 0;}

.picture { background-color: #F9F9F9; border: 1px solid #CCCCCC; padding: 3px; font: 11px/1.4em Arial, sans-serif; }

.picture img { border: 1px solid #CCCCCC; vertical-align:middle; margin-bottom: 3px; }

.right { margin: 0.5em 0pt 0.5em 0.8em; float:right; }

.left { margin: 0.5em 0.8em 0.5em 0; float:left; }





